@charset "UTF-8";

/* CSS Document */

/* reset
*****************************************************/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0px;
	padding: 0px;
}

ul {
	list-style: none;
}

fieldset,
img {
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix {
	/*\*/
	clear: both;
	_height: 1px;
	_overflow: visible;
	zoom: 1;/**//*\*//*/
	display:inline-table;
	/**/
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/* base
---------------------------------------------------- */

html, body {
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	min-height: 500px;
	font: 10px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	background: #FFF url(../img/bg_01.png) repeat center 60px;
	text-justify: distribute;
	word-break: break-all;
	margin: 0px;
	padding: 0px;
	color: #000;
}



/* font
---------------------------------------------------- */
#aj01 p {
	font-size: 130%;
	line-height: 1.4em;
	margin: 0px;
	padding: 0px;
}

#aj01 h2 {
	margin-bottom: 10px;
}

#aj01 p#copyright {
	font-size: 110%;
	text-align: center;
	padding: 15px 0px 5px;
}


/* link
---------------------------------------------------- */
a {
	font-weight: bold;
	color: #0937aa;
	text-decoration: none;
}

a:visited {
  color: #999;
}

a:hover {
	color: #16b3e0;
}

#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
}

#page-top a {
	font-size: 0px;
	background: url(../img/btn_pageTop_01.png) no-repeat center top;
	text-indent: -9999px;
	display: block;
	width: 60px;
	height: 60px;
}

#page-top a:hover {
	background-position: center -60px;
}


/* navi
---------------------------------------------------- */
#aj01Navi01 {
	background: url(../img/navi_bg_01.png) repeat-x left top;
	width: 100%;
	height: 60px;
}

#aj01Navi01 ul {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#aj01Navi01 li,
#aj01Navi01 li a {
	font-size: 0px;
	background: url(../img/navi_btn_01.png) no-repeat;
	text-indent: -9999px;
	display: block;
	float: left;
	height: 60px;
}

#aj01Navi01 li#naviAnimeAnime,
#aj01Navi01 li#naviAnimeAnime a {
	background-position: left top;
	float: left;
	width: 154px;
}

#aj01Navi01 li#naviAnimeAnime a:hover {
	background-position: left -60px;
}

#aj01Navi01 li#naviAj,
#aj01Navi01 li#naviAj a {
	background-position: -154px top;
	width: 192px;
	float: right;
}

#aj01Navi01 li#naviAj a:hover {
	background-position: -154px -60px;
}

.fixed {
	position: fixed;
	top: -13px;
	z-index: 99999;
}


/* layout
---------------------------------------------------- */
.aj01Con01 {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

.paddingL_Top {
	padding-top: 20px;
}

.paddingM_Top {
	padding-top: 10px;
}

.paddingM_Btm {
	padding-bottom: 10px;
}


/* layout -> aj01Rec01
---------------------------------------------------- */
#aj01Rec01 {
	width: 720px;
	float: left;
}

.aj01Frm01Btm {
	background: url(../img/frm_01_btm.png) no-repeat left bottom;
	width: 230px;
	float: left;
	margin-right: 10px;
	padding-bottom: 45px;
}

.aj01Frm01Top {
	background: url(../img/frm_01_top.png) no-repeat left top;
	width: 230px;
	padding-top: 50px;
}

.aj01Frm01Main {
	width: 210px;
	background: #FFF;
	padding-right: 10px;
	padding-left: 10px;
}

.aj01Frm01Btm h3 {
	font-size: 140%;
	line-height: 1.4em;
	padding: 10px 0px;
}

.aj01Frm01Btm .newsImg {
	text-align: center;
	display: block;
	width: 208px;
	height: 130px;
	border: 1px solid #dedede;
}

.aj01Frm01Btm .newsImg:hover {
	border: 1px solid #16b3e0;
}

.aj01Frm01Btm .newsImg a {
	display: block;
}

#aj01BtnWarner01 a {
	font-size: 0px;
	background: url(../img/btn_01.png) no-repeat;
	text-indent: -9999px;
	display: block;
	width: 210px;
	height: 30px;
	margin: 10px 0px 0px 10px;
}

#aj01BtnWarner01 a:hover {
	background-position: left -30px;
}

#aj01BtnNbc01 a {
	font-size: 0px;
	background: url(../img/btn_01.png) no-repeat;
	background-position: -210px top;
	text-indent: -9999px;
	display: block;
	width: 210px;
	height: 30px;
	margin: 10px 0px 0px 10px;
}

#aj01BtnNbc01 a:hover {
	background-position: -210px -30px;
}

#aj01BtnFields01 a {
	font-size: 0px;
	background: url(../img/btn_01.png) no-repeat;
	background-position: -420px top;
	text-indent: -9999px;
	display: block;
	width: 210px;
	height: 30px;
	margin: 10px 0px 0px 10px;
}

#aj01BtnFields01 a:hover {
	background-position: -420px -30px;
}


/* layout -> social
---------------------------------------------------- */
#social {
	width: 260px;
	float: right;
}


/* layout -> aj01Frm02
---------------------------------------------------- */
.aj01News01 {
	width: 985px;
	overflow: hidden;
}

.aj01Frm02Btm {
	background: url(../img/frm_02_btm.png) no-repeat left bottom;
	width: 192px;
	float: left;
	margin-right: 5px;
	padding-bottom: 15px;
}

.aj01Frm02Top {
	background: url(../img/frm_02_top.png) no-repeat left top;
	width: 192px;
}

.aj01Frm02Main {
	background: url(../img/frm_02_main.png) repeat-y left top;
	width: 172px;
	padding-right: 10px;
	padding-left: 10px;
}

.aj01Frm02Btm h3 {
	font-size: 130%;
	line-height: 1.4em;
	padding: 10px 0px;
}

.aj01Frm02Btm .newsImg {
	text-align: center;
	display: block;
	width: 186px;
	height: 117px;
	border-top: 1px solid #dedede;
	border-right: 1px solid #c4c3c3;
	border-bottom: 1px solid #dedede;
	border-left: 1px solid #dedede;
}

.aj01Frm02Btm .newsImg:hover {
	border: 1px solid #16b3e0;
}

.aj01Frm02Btm .newsImg a {
	display: block;
}

.h2Line01 {
	background: url(../img/h2_bg_01.png) repeat-x left bottom;
	width: 980px;
	float: left;
	padding-bottom: 7px;
	margin-bottom: 10px;
}

.h2Line01 h2 {
	width: 300px;
	float: left;
}

#aj01BtnNews01,
#aj01BtnNews02,
#aj01BtnEvent01 {
	width: 210px;
	float: right;
}

#aj01BtnNews01 a {
	font-size: 0px;
	background: url(../img/btn_01.png) no-repeat;
	background-position: -630px top;
	text-indent: -9999px;
	display: block;
	width: 210px;
	height: 30px;
	margin: 10px 0px 0px;
}

#aj01BtnNews01 a:hover {
	background-position: -630px -30px;
}

#aj01BtnNews02 a {
	font-size: 0px;
	background: url(../img/btn_01.png) no-repeat;
	background-position: -840px top;
	text-indent: -9999px;
	display: block;
	width: 210px;
	height: 30px;
	margin: 10px 0px 0px;
}

#aj01BtnNews02 a:hover {
	background-position: -840px -30px;
}

#aj01BtnEvent01 a {
	font-size: 0px;
	background: url(../img/btn_01.png) no-repeat;
	background-position: -1050px top;
	text-indent: -9999px;
	display: block;
	width: 210px;
	height: 30px;
	margin: 10px 0px 0px;
}

#aj01BtnEvent01 a:hover {
	background-position: -1050px -30px;
}


/* layout -> aj01Frm03
---------------------------------------------------- */
.aj01Event01 {
	width: 985px;
	overflow: hidden;
}

.aj01Frm03BtmR {
	background: url(../img/frm_03_btm.png) no-repeat left bottom;
	width: 192px;
	float: left;
	margin-right: 5px;
	padding-bottom: 15px;
}

.aj01Frm03MainR {
	background: url(../img/frm_03_main.png) repeat-y left top;
	width: 187px;
	padding-right: 5px;
}

.aj01Frm03BtmG {
	background: url(../img/frm_03_btm.png) no-repeat -197px bottom;
	width: 192px;
	float: left;
	margin-right: 5px;
	padding-bottom: 15px;
}

.aj01Frm03MainG {
	background: url(../img/frm_03_main.png) repeat-y -197px top;
	width: 187px;
	padding-right: 5px;
}

.aj01Frm03BtmB {
	background: url(../img/frm_03_btm.png) no-repeat -394px bottom;
	width: 192px;
	float: left;
	margin-right: 5px;
	padding-bottom: 15px;
}

.aj01Frm03MainB {
	background: url(../img/frm_03_main.png) repeat-y -394px top;
	width: 187px;
	padding-right: 5px;
}

.aj01Frm03BtmOp {
	background: url(../img/frm_03_btm.png) no-repeat -591px bottom;
	width: 192px;
	float: left;
	margin-right: 5px;
	padding-bottom: 15px;
}

.aj01Frm03MainOp {
	background: url(../img/frm_03_main.png) repeat-y -591px top;
	width: 187px;
	padding-right: 5px;
}

.aj01Frm03BtmOt {
	background: url(../img/frm_03_btm.png) no-repeat -788px bottom;
	width: 192px;
	float: left;
	margin-right: 5px;
	padding-bottom: 15px;
}

.aj01Frm03MainOt {
	background: url(../img/frm_03_main.png) repeat-y -788px top;
	width: 187px;
	padding-right: 5px;
}

.aj01Event01 li {
	line-height: 1.6em;
	color: #989898;
	text-align: right;
	padding: 10px;
}

.aj01Event01 h4 {
	font-size: 130%;
	line-height: 1.4em;
	color: #000;
	text-align: left;
}

.aj01Event01 p.date {
	font-size: 120%;
	line-height: 1.4em;
	color: #000;
	text-align: left;
}

.aj01Event01 h4 {
	font-size: 130%;
	line-height: 1.4em;
	color: #000;
	text-align: left;
}

.aj01Event01 h4 a:before {
	content:"\00bb"; 
	font-size: 140%;
}

.aj01Event01 li.borderBtm0 {
	border-bottom: 0px;
}

.aj01Frm03MainR ul {
	border-top: 1px solid #ce0000;
}

.aj01Frm03MainR li {
	border-bottom: 1px dotted #ce0000;
}

.aj01Frm03MainG ul {
	border-top: 1px solid #00d700;
}

.aj01Frm03MainG li {
	border-bottom: 1px dotted #00d700;
}

.aj01Frm03MainB ul {
	border-top: 1px solid #0000ee;
}

.aj01Frm03MainB li {
	border-bottom: 1px dotted #0000ee;
}

.aj01Frm03MainOp ul {
	border-top: 1px solid #ce00ee;
}

.aj01Frm03MainOp li {
	border-bottom: 1px dotted #ce00ee;
}

.aj01Frm03MainOt ul {
	border-top: 1px solid #00d7ee;
}

.aj01Frm03MainOt li {
	border-bottom: 1px dotted #00d7ee;
}


/*************************************
 * caroufredsel Styles
 ************************************/

#carousel01 {
	display: block;
}

#carousel01 li {
	width: 980px;
	height: 140px;
	display: block;
	float: left;
}
